Commit 42c24b0e authored by Georges Racinet's avatar Georges Racinet 🦑
Browse files

Python requirements: loosening up and removed Python 2 conditions

Closes #379 (py-heptapod already had unfrozen requirements)

New development branch means it's time to unfreeze things.
The Python 2 markers had become an unnecessary complication.

--HG--
branch : heptapod
parent cf3a6561265f
mercurial==5.5.2
hg-evolve==10.0.2
gunicorn==20.0.4;python_version>="3.0"
gunicorn==19.10.0;python_version<"3.0"
mercurial~=5.6.0
hg-evolve~=10.1.0
gunicorn~=20.0.4
sentry-sdk==0.9.5
heptapod>=1.0.0.dev0
hgitaly>=0.1.0
hg-git==0.9.0
dulwich==0.19.16;python_version<"3.0"
dulwich==0.20.5;python_version>="3.0"
hg-loggingmod==0.2.0
heptapod>=1.1.0
hgitaly>=0.5.0
hg-git~=0.9.0
dulwich~=0.20.0
hg-loggingmod>=0.2.0
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment